{
  "loading_messages": [
  "Don't forget to subscribe me on Youtube its §1 RJthecrafter",
  "Follow me on Instagram rj.thecrafter",
  "Follow me on Twitter @RJthecrafter",
  "Make sure to check my other stuff on MCPEDL",
  "Check out my Discord server",
  "Java or Bedrock? It dosen't matter Minecraft is Minecraft",
  "I see you like small Totems",
  "Totems are annoying they take a lot of screen space"
 ]
}
